/*-------------code added by Codeholic-----------------*/

	div#banner {
		display: none;
	}

	ul.submenu {
	    top: 40px;
	    background-color: rgba(18, 64, 108, 1);
	}

	.mean-container .mean-nav ul li.current-parent a {
	    background-color: rgba(18, 64, 108, 1);
	}

	.menu .current a {
	    background-color: rgba(18, 64, 108, 1);
	}

@media screen and (max-width: 1100px) {

	.mean-bar {
	    position: fixed !important;
	    top: 0;
	    float: none !important;
	    width: 98% !important;
	    margin-left: 1% !important;
	}

	div#header_area {
	    margin-top: 60px;
	}

	.full_width .page{
		padding: 0 !important;
	}

	.page {
		width: 88% !important;
		padding-right: 2em;
		padding-left: 2em;
	}

	div#banner {
		display: block !important;
		width: 100%;
	}

	div#banner img {
		width: 100%;
	}

	ul.menu {
		width: 100% !important;
		background: none;
		padding-top: 0;
		height: auto;
	}
	
	div#header {
		width: 100%;
		height: auto;
	}

	div#header>div {
		width: 100%;
		height: auto !important;
	}

	div#wpcontent_slider_container {
		width: 100% !important;
		height: auto !important;
	}

	div#wpcontent_slider {
		width: 100%;
		/*height: auto !important;*/
	}

	div#content {
	    width: 74%;
	    border-right: 1px solid #ccc;
	}

	div#sidebars {
	    width: 25%;
	}

	#content_box {
	    background: none;
	}

	.format_text table{
	    width: 100% !important;
	}

	.home_content_table {
	    width: 100% !important;
	}

	.home_content_table table {
	    display: block;
	}

	.home_content_table tr {
	    display: block;
	}

	.home_content_table td {
	    display: block;
	}

	.MsoNormalTable {
	    /*width: 100% !important;*/
	    margin-left: 0 !important;
	}

	.MsoNormalTable table {
	    /*display: table;*/
	}

	.MsoNormalTable tr {
	    /*display: table-row;*/
	}

	.MsoNormalTable td {
	    /*display: table-cell;*/
	}

	.format_text img {
	    width: 55% !important;
	    height: 55% !important;
	}

	.format_text>h2 {
	    text-align: center !important;
	}

	#wpcontent_slider a, #wpcontent_slider a img {
		width: 100%;
		height: auto;
	}

	div#wpcontent_slider {
		height: 208px !important;
	}


}

@media screen and (max-width: 862px) {

	div#content {
	    width: 100%;
	    border-right: none;
	    border-bottom: 1px solid #ccc;
	}

	div#sidebars {
	    width: 100%;
	}

	ul.sidebar_list li {
	    width: 50%;
	    display: inline-block;
	    vertical-align: top;
	}

	ul.sidebar_list li.widget_recent_entries {
	    width: 100%;
	}

	li#recent-posts-4 ul li {
	    width: 100%;
	}

	#footer_area .page{
		/*padding-left: 0 !important;*/
		/*padding-right: 0 !important;*/
	}

	#wpcontent_slider a, #wpcontent_slider a img {
		width: 100%;
		/*right: 45%;*/
	}

	div#wpcontent_slider {
		height: 139px !important;
	}

}
@media screen and (max-width: 600px) {

	.format_text img {
	    width: 85% !important;
	    height: 85% !important;
	    margin: 0 auto;
	}

	#wpcontent_slider a, #wpcontent_slider a img {
		width: 110%;
		right: 10%;
	}

	div#wpcontent_slider {
		height: 114px !important;
	}

	p.MsoNormal span {
		font-size: 11px !important;
	}
	
	.teasers_box {
	    width: 92%;
	    float: left;
	}

	.teasers_box>div {
	    width: 100%;
	    float: left;
	}

	.format_teaser.entry-content p {
	    word-break: break-word;
	}

	.teasers_box>div div {
	    width: 80%;
	}
	
	.teaser .format_teaser {
	    font-size: 11px !important;
	}

	.teasers_box>div a {
	    font-size: 10px !important;
	}

}
@media screen and (max-width: 411px) {

	.format_text a{
		word-break: break-word;
	}

	ul.sidebar_list li {
		width: 100%;
	}

	.textwidget img {
	    display: block;
	    margin: 0 auto;
	}

	#wpcontent_slider a, #wpcontent_slider a img {
		width: 135%;
		right: 45%;
	}

	div#wpcontent_slider {
		height: 150px !important;
	}

}